a {http://www.globalisationinstitute.org/images	color: #255EA8;
	text-decoration: none;
}

a:hover, a:active {
	color: #B91919;
	text-decoration: underline;
}

.componentheading {
	color: #255EA8;
}

#spotlight {
	border-bottom: 1px solid #999999;
	background: #255EA8;
}

#spotlight table {
	background: url(http://www.globalisationinstitute.org/images/spotlight-bg-blue.gif) repeat-y top left #386DB2;
}

h1.header-logo {
	background: url(images/london.jpg) no-repeat 10px 4px;
}

#topnav a:hover, #topnav a:active {
	background: url(http://www.globalisationinstitute.org/images/topnav-bg-2-blue.gif) repeat-x bottom left;
}

#topnav a#active_menu-top {
	background: url(http://www.globalisationinstitute.org/images/topnav-bg-2-blue.gif) repeat-x bottom left;
}

div.moduletable h3 {
	border-top: 1px solid #DEE8F5;
	border-bottom: 1px solid #DEE8F5;
	background: url(http://www.globalisationinstitute.org/images/h3-bg-blue.gif) #DEE8F5;
}

.sectiontableheader {
	background: #255EA8;
}